Skip to main content
PUT
PUT /api/files/{fileId}/places

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

fileId
string
required

Body

application/json
to
enum<string>
required
Available options:
chat,
group,
task,
project,
agent,
kept,
link,
work
conversationId
string<uuid>
roomId
string<uuid>
taskId
string<uuid>
projectKey
string
Required string length: 1 - 120
Pattern: ^[\p{L}\p{N}][\p{L}\p{N}._-]*$
botId
string<uuid>
workItemId
string<uuid>
expiresInDays
integer
Required range: 1 <= x <= 365

Response

Success

file
object
required